/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.sp_front_end_map fieldset {
border: none !important;
margin: 0 0 0px 0 !important;
padding: 0px !important;
}

.sp_front_end_map{
}

 #sp_searchResult{
 height: 250px !important;
}

.sp_front_end_main_map{
/*height: 350px !important;*/
bottom: 19px;
position: absolute;
}

.sp_search_panel{
height: 200px !important;
}


#cdscontainer {display:none;}

#home-content
{
	margin-bottom: -10px;
    margin: 0 auto;
    width: 50%;
	text-align: center;
}

#home-content h1
{
text-align: center;
} 

#home-content h2
{
text-align: center;
} 
#home-content p
{
text-align: left;
} 
#popular-searches{display:none;}

#cdscontainer h2 {
    font-size: 20px;
    font-family: "Droid Sans", sans-serif;
}
